## ros-jazzy-rclcpp-cascade-lifecycle 2.0.0

=== debian/changelog ===
ros-jazzy-rclcpp-cascade-lifecycle (2.0.0-2bookworm) bookworm; urgency=high

  * Fix clear_activation
  * Contributors: Francisco Martín Rico

 -- fmrico <fmrico@gmail.com>  Thu, 04 Apr 2024 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (1.0.2-2bookworm) bookworm; urgency=high

  * Fix new deactivation publishers policy
  * Contributors: Francisco Martín Rico

 -- fmrico <fmrico@gmail.com>  Sat, 31 Dec 2022 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (1.0.1-2bookworm) bookworm; urgency=high



 -- fmrico <fmrico@gmail.com>  Thu, 26 May 2022 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (1.0.0-2bookworm) bookworm; urgency=high

  * Add support for namespace&Fix CI
    1. add support for namespace & test code
    2. fix CI config to v0.2
  * Dynamic add/remove deps
  * Contributors: Francisco Martin Rico, Francisco Martín Rico, Homalozoa

 -- fmrico <fmrico@gmail.com>  Sat, 03 Jul 2021 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (0.0.5-2bookworm) bookworm; urgency=high

  * Fix shared_ptr ambiguous error
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Thu, 26 Mar 2020 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (0.0.4-2bookworm) bookworm; urgency=high



 -- fmrico <fmrico@gmail.com>  Mon, 23 Mar 2020 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (0.0.3-2bookworm) bookworm; urgency=high

  * Installing headers and libs
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Add license
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Sun, 22 Mar 2020 00:00:00 -0000

ros-jazzy-rclcpp-cascade-lifecycle (0.0.2-2bookworm) bookworm; urgency=high

  * Adding CI
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Complete functional version
  * Nodes chained
  * Contributors: Francisco Martin Rico

 -- fmrico <fmrico@gmail.com>  Fri, 13 Mar 2020 00:00:00 -0000
