=== debian/control ===
Source: ros-jazzy-rclcpp-cascade-lifecycle
Section: misc
Priority: optional
Maintainer: fmrico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ament-cmake, ament-cmake-copyright <!nocheck>, ament-cmake-cppcheck <!nocheck>, ament-cmake-cpplint <!nocheck>, ament-cmake-flake8 <!nocheck>, ament-cmake-googletest <!nocheck>, ament-cmake-lint-cmake <!nocheck>, ament-cmake-pep257 <!nocheck>, ament-cmake-uncrustify <!nocheck>, ament-cmake-xmllint <!nocheck>, ament-lint <!nocheck>, ros-jazzy-cascade-lifecycle-msgs, ros-jazzy-lifecycle-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rclcpp-cascade-lifecycle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-cascade-lifecycle-msgs, ros-jazzy-lifecycle-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros-workspace
Description: Provides a mechanism to make trees of lifecycle nodes to propagate state changes
